@charset "UTF-8";

.page-content .content {
    position: relative;
    min-height: 400px;
}

.page-content .content::before,
.page-content .content::after {
    content: '';
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
}

@media (max-width: 991px) {

    .page-content .content::before,
    .page-content .content::after {
        background-size: 70%;
    }
}

.page-content .content::before {
    bottom: 0;
    left: -210px;
    background-image: url(../img/news-l.jpg);
    width: 575px;
    height: 425px;
    z-index: -1;
    opacity: 0.4;
}

@media (max-width: 991px) {
    .page-content .content::before {
        height: 295px;
    }
}

.page-content .content::after {
    top: 0;
    right: -200px;
    background-image: url(../img/news-r.jpg);
    width: 511px;
    height: 431px;
    z-index: -1;
    opacity: 0.4;
}

@media (max-width: 991px) {
    .page-content .content::before {
        left: -170px;
    }

    .page-content .content::after {
        right: -290px;
    }
}

/*page banner*/

.page-content .page-banner .banner-image {
    height: 250px;
}

.page-content .page-banner .title-div {
    padding-top: 130px;
}

.page-content .page-banner .title-div .title .text {
    text-shadow: 0px 1px 10px rgb(107 149 0 / 90%);
    text-align: center;
}

.page-content .breadcrumb {
    margin: 0 auto;
    text-align: center;
    z-index: 2;
    position: relative;
    top: -50px;
}

@media (max-width: 991px) {
    .page-content .breadcrumb {
        display: none;
    }
}

.page-content .breadcrumb .container>div {
    justify-content: center;
    display: inline-flex !important;
    padding: 10px;
    border-radius: 50px;
}

.page-content .breadcrumb-item+.breadcrumb-item:before {
    content: ">";
    color: #626262;
}

.page-content .breadcrumb-item a i {
    background-color: #626262;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
    padding: 5px 4px;
}

.page-content .breadcrumb-item a:hover,
.breadcrumb-item a {
    color: #626262;
}

.page-content .breadcrumb-item.active {
    color: #7f0f83;
}

/*page title*/

.page-content .title-box {
    box-shadow: 0 -15px 15px rgba(0, 0, 0, 0.2);
    height: 110px;
    background: #fff;
    text-align: center;
    display: block;
    position: relative;
    top: 100%;
    left: 0;
    margin-top: -45px;
    width: 100%;
    max-width: 1320px;
    z-index: 2;
}

.page-content .title-box .title::before {
    content: '';
    background-image: url(../img/tit-a.png);
    display: block;
    background-size: 100%;
    width: 150px;
    height: 150px;
}

.page-content .title-div {
    font-size: 28px;
    color: #7F1083;
    font-weight: bold;
    letter-spacing: 3px;
}

.page-content .title-div .text {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%, 0);
}

/*category*/

.page-content .category-row,
.page-content .category-link {
    position: relative;
    margin-bottom: 3rem;
}

.page-content .category-select {
    width: 80%;
    text-align-last: center;
    background: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'><path fill='%23FFFFFF' d='M2 0L0 2h4zm0 5L0 3h4z'/></svg>") no-repeat right .75rem center/8px 10px;
    background-color: #3b85cb;
    border-color: #67aaf9;
    color: #7f0f83;
    letter-spacing: 1px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 20px;
    border-radius: 5px;
    background-color: rgb(225 199 233);
    border: 1px #f7f6f1 solid;
    padding: 8px 30px 8px 10px;
}


/*content*/

.page-content .content {
    margin-top: -15px;
    z-index: 2;
    position: relative;
    margin-bottom: 5rem;
    line-height: 185%;
}


.page-content .category-row .category-link {
    border: 1px solid #8b1ea4;
    border-radius: 50px;
    min-width: 100px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    position: relative;
    padding: 3px 10px;
    margin: 0 0.2rem;
}

.page-content .category-row .category-link a {
    font-size: 16px;
    color: #000000;
    background: rgba(0, 0, 0, 0);
    text-decoration: none;
}

.page-content .category-row .category-link:hover,
.page-content .category-row .category-link.active {
    background-color: #8b1ea4;
}

.page-content .category-row .category-link:hover a,
.page-content .category-row .category-link.active a {
    color: #fff;
}


/*page btn*/

.page-content .page-btn {
    text-align: left !important;
    margin-top: 0rem;
}

.page-content .page-btn a {
    position: relative;
    text-decoration: none;
    background-color: #3C3C3C;
    color: #fff;
    padding: 6px 20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.page-content .page-btn a i::before {
    content: '';
    position: relative;
    left: 0;
    display: block;
    width: 38px;
    height: 10px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjciIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDI3IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0yNi4zNTM2IDQuMzUzNTVDMjYuNTQ4OCA0LjE1ODI5IDI2LjU0ODggMy44NDE3MSAyNi4zNTM2IDMuNjQ2NDVMMjMuMTcxNiAwLjQ2NDQ2NkMyMi45NzYzIDAuMjY5MjA0IDIyLjY1OTcgMC4yNjkyMDQgMjIuNDY0NSAwLjQ2NDQ2NkMyMi4yNjkyIDAuNjU5NzI4IDIyLjI2OTIgMC45NzYzMTEgMjIuNDY0NSAxLjE3MTU3TDI1LjI5MjkgNEwyMi40NjQ1IDYuODI4NDNDMjIuMjY5MiA3LjAyMzY5IDIyLjI2OTIgNy4zNDAyNyAyMi40NjQ1IDcuNTM1NTNDMjIuNjU5NyA3LjczMDggMjIuOTc2MyA3LjczMDggMjMuMTcxNiA3LjUzNTUzTDI2LjM1MzYgNC4zNTM1NVpNMCA0LjVIMjZWMy41SDBWNC41WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==') no-repeat center center;
    transform: scaleX(-1);
}

.page-content .page-btn a:hover i::before {
    left: -10px;
    transition: all 0.3s ease-in-out;
}

.page-content .page-btn a::after {
    content: '';
    background-color: rgba(255, 255, 255, 0.4);
    width: 15px;
    height: 15px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0, -50%);
}

.page-content .page-btn a:hover::after {
    left: 25px;
    transition: all 0.3s ease-in-out;
}

/*title*/

.page-content.course .title-box .title::before {
    background-image: url(../img/tit-course.png);
}

.page-content.teacher_student .title-box .title::before {
    background-image: url(../img/tit-ts.png);
}

.page-content.member .title-box .title::before {
    background-image: url(../img/tit-member.png);
}

.page-content.activity .title-box .title::before {
    background-image: url(../img/tit-activity.png);
}

.page-content.faq .title-box .title::before {
    background-image: url(../img/tit-faq.png);
}

.page-content.contact .title-box .title::before {
    background-image: url(../img/tit-contact.png);
}

/*course*/

.page-content .left-content {
    flex: 0 0 300px;
    /* background-color: rgba(255, 255, 255, 0.8); */
}

@media (max-width: 1399px) {
    .page-content .left-content {
        flex: 0 0 230px;
    }
}

@media (max-width: 991px) {
    .page-content .left-content {
        flex: auto;
    }
}

.page-content .right-content {
    flex: 1;
    padding-left: 30px;
}

.page-content .padding {
    flex: 0 0 321px;
}

.page-btn {
    line-height: 2;
    padding-bottom: 30px;
    padding-top: 60px;
}

.page-btn .prev {
    position: relative;
}

.page-btn .next {
    position: relative;
}

.page-btn .prev:before {
    display: inline-block;
    content: "";
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%228%22%20height%3D%2212%22%20viewBox%3D%220%200%208%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M6.99927%201L3.72656%205.76556L6.99927%2010.5311%22%20stroke%3D%22%2300479D%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M4.27271%201L1%205.76556L4.27271%2010.5311%22%20stroke%3D%22%2300479D%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    width: 8px;
    height: 19px;
    vertical-align: sub;
    margin-right: 4px;
}

.page-btn .next:after {
    display: inline-block;
    content: "";
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%228%22%20height%3D%2212%22%20viewBox%3D%220%200%208%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M1%201L4.27271%205.76556L1%2010.5311%22%20stroke%3D%22%2300479D%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M3.72656%201L6.99927%205.76556L3.72656%2010.5311%22%20stroke%3D%22%2300479D%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    width: 8px;
    height: 19px;
    vertical-align: sub;
    margin-left: 4px;
}

.page-btn .prev a,
.page-btn .next a {
    color: #00479D;
    text-decoration: none;
}

.page-btn .list {
    color: #00479D;
    padding: 7px 17px;
    background: #E9F3FF;
    border-radius: 5px;
}

.page-btn .list:hover {
    color: #00479D;
    text-decoration: none;
}

.page-content .side-menu {
    margin-bottom: 0.5rem;
    /* background-color: #ffcc74; */
    border-radius: 10px;
    padding: 0.5rem;
    margin-left: 0.5rem;
}

.page-content .side-menu .list {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 0.5rem;
}

.page-content .side-menu .list:last-child {
    margin-bottom: 0;
}

@media (max-width: 1199px) {
    .page-content .side-menu .item a {
        font-size: 16px;
    }

    .page-content .side-menu,
    .page-content .padding {
        flex: 0 0 260px;
    }
}

@media (max-width: 991px) {

    .page-btn,
    .page-content .right-content {
        padding-left: 0;
    }

    .page-btn {
        padding-bottom: 30px;
    }
}

@media (max-width: 767px) {

    .page-btn,
    .page-content .right-content {
        width: 100% !important;
    }
}

.side-menu .list-header {
    border-bottom: 1px #7F1083 solid;
    padding: 0 0 1rem 0;
    position: relative;
    display: flex;
    align-items: center;
}


.side-menu .list-header::before {
    content: '';
    display: block;
    background-image: url(../img/side-tit-icon.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 28px;
    height: 30px;
}

.side-menu .list-header span {
    color: #7F1083;
    font-size: 20px;
    letter-spacing: 2px;
    margin-left: 10px;
    font-weight: bold;
}


.side-menu a {
    text-decoration: none;
}

.side-menu .item-1 {
    display: flex;
    background-color: rgb(200 194 194 / 10%);
}

.side-menu .item-1 a {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    position: relative;
}

.side-menu .item-1 a.link {
    position: relative;
    padding: 12px;
    flex: 1;
    display: flex;
    align-items: center;
}

.side-menu .item-1 a.link::before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background-color: #F4C51C;
    border-radius: 50%;
    margin-right: 10px;
}

.side-menu .item-1:hover,
.side-menu .item-1.open,
.side-menu .item-1.active {
    background-color: rgb(255 234 159);
}

.side-menu .item-1:hover a,
.side-menu .item-1.open a,
.side-menu .item-1.active a {
    color: #b16d00;
}

.side-menu .item-1 .sub-icon {
    width: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 10px;
}

.side-menu .item-1 .sub-icon:before {
    display: inline-block;
    color: #adadad;
    font-family: FontAwesome;
    content: "\f068";
    border: 1px #adadad solid;
    border-radius: 5px;
    width: 21px;
    height: 21px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 2px;
}


.side-menu .item-1 .sub-icon.collapsed:before {
    content: "\f067";
}

.side-menu .item-1 .sub-icon.collapsed::before {
    border: 1px #adadad solid;
}

.side-menu .item-1:hover .sub-icon:before,
.side-menu .item-1.open .sub-icon:before,
.side-menu .item-1.active .sub-icon:before {
    color: #b16d00;
    border: 1px #b16d00 solid;
}


.side-menu .item-1:hover .sub-icon.collapsed::before {
    color: #b16d00;
    border: 1px #b16d00 solid;
}

.side-menu .item-1+.dropdown {
    border-top: 1px #E2E2E2 solid;
    border-radius: 2px;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
}

.side-menu .item-2 {
    border-left: 2px #f4c51d solid;
    margin-bottom: 5px;
}

.side-menu .item-2 a {
    display: block;
    color: #000000;
    padding: 7px 10px;
}

.side-menu .item-2:hover,
.side-menu .item-2.active {
    background: rgb(255 250 234);
}

.side-menu .item-2:hover a,
.side-menu .item-2.active a {
    color: #e08a00;
    font-weight: bold;
}

.side-menu .dropdown .item-2:nth-last-of-type(1) {
    border-bottom: solid 1px rgba(0, 0, 0, 0);
}

body .class-search {
    position: fixed;
    right: 10px;
    top: 50%;
    width: 85px;
    z-index: 1034;
}

body .class-search .btn {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column-reverse;
    background-color: #e79300;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    padding: 10px;
    height: 85px;
    width: 85px;
    border-radius: 50%;
}

body .class-search .btn i {
    font-size: 25px;
}


@media (max-width: 991px) {

    body .class-search {
        right: 0px;
        width: auto;
        top: 59%;
    }

    body .class-search .btn {
        padding: 0.5rem 1rem;
        height: auto;
        width: 34px;
        border-radius: 0;
        font-size: 18px;
        line-height: 24px;
        border-radius: 5px 0 0 5px;
    }

    body .class-search .btn i {
        margin-bottom: 10px;
        font-size: 20px;
    }
}

body .modal .modal-footer .btn i {
    margin-bottom: 0;
}

body .modal.show .modal-dialog {
    max-width: 600px;
}

body .modal {
    background-color: rgba(0, 0, 0, 0.5);
}

body .modal-footer {
    justify-content: center;
}

body .modal-footer .btn {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: auto;
    border-radius: 5px;
    height: auto;
}

body .modal-footer .btn i {
    margin-left: 0.5rem;
}

body .modal-content .class-sea-box div {
    display: flex;
    align-items: center;
    flex: 1;
}


body .modal-content .class-sea-box .class-fixed-day {
    flex-wrap: wrap;
}

body .modal-content .class-sea-box label {
    padding-left: 8px;
    margin: 10px 0;
    color: #7f0f83;
    font-size: 17px;
    flex: 0 0 120px;
    position: relative;
    display: flex;
    align-items: center;
}

.modal-content .class-time .search-date-box > span{
    margin: 0 0.5rem;
}

.modal-content .class-time .search-date-box{
    cursor: pointer;
}

@media (max-width: 767px) {
    body .modal-content .class-sea-box > div {
        flex-direction: column;
        justify-content: start;
        align-items: flex-start;
    }

    body .modal-content .class-sea-box label {
        flex: auto;
    }

    body .modal-content .class-sea-box .search-check-div {
        flex-direction: row;
        flex-wrap: wrap;
    }

    body .modal-content .class-sea-box .search-check-div .form-check {
        align-items: center;
        flex-direction: row;
        flex-grow: 0;
    }
}

body .modal-content .class-sea-box label::before {
    content: '';
    background-color: #F4C51C;
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 50%;
    margin-right: 5px;
}

body .modal-content .class-sea-box label.form-check-label {
    flex: auto;
}

body .modal-content .class-sea-box label.form-check-label::before {
    content: none;
}

.modal-backdrop.show {
    display: none;
}

/*month style*/

body .yhp-form {
    border: 1px solid #ced4da;
    padding: 5px 10px;
    border-radius: 5px;
    color: #626262;
    width: 100%;
}

body #date.yhp-form {
    text-align: left;
}
/*editor*/

.page-content .image-block .intro {
    color: #7f0f83;
    position: relative;
    margin-bottom: 0.5rem;
}

.page-content .image-block .intro::before {
    content: '';
    display: block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 0.5rem;
    margin-bottom: 4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #f1c209 transparent;
}

.page-content .text-block h3 {
    position: relative;
    display: flex;
    align-items: flex-start;
    color: #7f0f83;
    padding-bottom: 5px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    line-height: 185%;
    margin-bottom: 1rem;
}

.page-content .text-block h3::before {
    content: '';
    background-image: url(/assets/img/h3-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 30px;
    height: 30px;
    flex: 0 0 30px;
    display: block;
    position: relative;
    top: 11px;
    left: 0;
    margin-right: 10px;
}

.page-content .text-block table {
    border-width: 1px;
    border-color: #ac0e76;
    border-spacing: 0px;
}

.page-content .text-block td,.page-content .text-block th {
    height: 40px;
    border: 3px solid rgba(255,255,255,0.7);
    padding: 0.5rem;
}

.page-content .text-block table {
    table-layout: auto;
    /* 固定寬度 */
}

.page-content .text-block th {
    background-color: #ac0e76;
    color: #fff;
    border: 3px #fff solid;
    padding: 0.5rem;
}

.page-content .text-block tr:nth-child(odd) {
    background-color: #fcdcf0;
}

.page-content .text-block tr:nth-child(even) {
    background-color: #fff3f9;
}

/*0422*/

body .side-menu .item-1 .sub-icon.collapsed:before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM5IDZIOUM3LjM0MzE1IDYgNiA3LjM0MzE1IDYgOVYzOUM2IDQwLjY1NjkgNy4zNDMxNSA0MiA5IDQySDM5QzQwLjY1NjkgNDIgNDIgNDAuNjU2OSA0MiAzOVY5QzQyIDcuMzQzMTUgNDAuNjU2OSA2IDM5IDZaIiBzdHJva2U9IiNBREFEQUQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMjQgMTZWMzJNMTYgMjRIMzIiIHN0cm9rZT0iI0FEQURBRCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
    background-size: 100%;
    width: 25px;
    width: 25px;
    background-repeat: no-repeat;
    border: none;
}

body .side-menu .item-1 .sub-icon:before,
body .side-menu .item-1:hover .sub-icon.collapsed::before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM5IDZIOUM3LjM0MzE1IDYgNiA3LjM0MzE1IDYgOVYzOUM2IDQwLjY1NjkgNy4zNDMxNSA0MiA5IDQySDM5QzQwLjY1NjkgNDIgNDIgNDAuNjU2OSA0MiAzOVY5QzQyIDcuMzQzMTUgNDAuNjU2OSA2IDM5IDZaIiBzdHJva2U9IiNCMTZEMDAiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMjQgMTZWMzJNMTYgMjRIMzIiIHN0cm9rZT0iI0IxNkQwMCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
    border: none;
}

body .side-menu .item-1 .sub-icon.collapsed:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM5IDZIOUM3LjM0MzE1IDYgNiA3LjM0MzE1IDYgOVYzOUM2IDQwLjY1NjkgNy4zNDMxNSA0MiA5IDQySDM5QzQwLjY1NjkgNDIgNDIgNDAuNjU2OSA0MiAzOVY5QzQyIDcuMzQzMTUgNDAuNjU2OSA2IDM5IDZaIiBzdHJva2U9IiNBREFEQUQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMjQgMTZWMzJNMTYgMjRIMzIiIHN0cm9rZT0iI0FEQURBRCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
}

body .side-menu .item-1:hover .sub-icon::before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM5IDZIOUM3LjM0MzE1IDYgNiA3LjM0MzE1IDYgOVYzOUM2IDQwLjY1NjkgNy4zNDMxNSA0MiA5IDQySDM5QzQwLjY1NjkgNDIgNDIgNDAuNjU2OSA0MiAzOVY5QzQyIDcuMzQzMTUgNDAuNjU2OSA2IDM5IDZaIiBzdHJva2U9IiNBREFEQUQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTYgMjRIMzIiIHN0cm9rZT0iI0FEQURBRCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
    border: none;
}

body .side-menu .item-1 .sub-icon:before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM5IDZIOUM3LjM0MzE1IDYgNiA3LjM0MzE1IDYgOVYzOUM2IDQwLjY1NjkgNy4zNDMxNSA0MiA5IDQySDM5QzQwLjY1NjkgNDIgNDIgNDAuNjU2OSA0MiAzOVY5QzQyIDcuMzQzMTUgNDAuNjU2OSA2IDM5IDZaIiBzdHJva2U9IiNBREFEQUQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTYgMjRIMzIiIHN0cm9rZT0iI0FEQURBRCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
    border: none;
    width: 25px;
    height: 25px;
    background-size: 100%;
    background-repeat: no-repeat;
}

body .side-menu .item-1:hover .sub-icon:before,
body .side-menu .item-1.open .sub-icon:before,
body .side-menu .item-1.active .sub-icon:before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM5IDZIOUM3LjM0MzE1IDYgNiA3LjM0MzE1IDYgOVYzOUM2IDQwLjY1NjkgNy4zNDMxNSA0MiA5IDQySDM5QzQwLjY1NjkgNDIgNDIgNDAuNjU2OSA0MiAzOVY5QzQyIDcuMzQzMTUgNDAuNjU2OSA2IDM5IDZaIiBzdHJva2U9IiNCMTZEMDAiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTYgMjRIMzIiIHN0cm9rZT0iI0IxNkQwMCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
    border: none;
    background-size: 100%;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
}

body .side-menu .item-1:hover .sub-icon.collapsed:before,
body .side-menu .item-1.open .sub-icon.collapsed:before,
body .side-menu .item-1.active .sub-icon.collapsed:before {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM5IDZIOUM3LjM0MzE1IDYgNiA3LjM0MzE1IDYgOVYzOUM2IDQwLjY1NjkgNy4zNDMxNSA0MiA5IDQySDM5QzQwLjY1NjkgNDIgNDIgNDAuNjU2OSA0MiAzOVY5QzQyIDcuMzQzMTUgNDAuNjU2OSA2IDM5IDZaIiBzdHJva2U9IiNCMTZEMDAiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMjQgMTZWMzJNMTYgMjRIMzIiIHN0cm9rZT0iI0IxNkQwMCIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
}

body .video-list .video-card .video-img::after {
    content: '';
    background-image: url('data:image/svg+xml;base64,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');
    background-size: 100%;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    border-radius: 0;
}


body .video-list .video-card::after {
    content: none;
}

body .video-list .video-card .video-info{
    position: relative;
}

body .video-list .video-card .video-info::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 18px 15px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    bottom: auto;
    top: -14px;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    z-index: 1;
}

body .video-list .video-card:hover .video-info::after {
    border-color: transparent transparent #F4C51C transparent;
}

body .album-photo-list .p-b-pho .p-b-img::after {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgdmlld0JveD0iMCAwIDUxMiA1MTIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMF8xNTZfMikiPgo8cGF0aCBvcGFjaXR5PSIwLjk4MiIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik01MTEuNSAyNDkuNUM1MTEuNSAyNTMuNSA1MTEuNSAyNTcuNSA1MTEuNSAyNjEuNUM0NjcuMzE1IDMxMC4xNDEgNDE0LjY0OCAzNDYuOTc1IDM1My41IDM3MkMyODguMTY3IDM5Ni42NjcgMjIyLjgzMyAzOTYuNjY3IDE1Ny41IDM3MkM5Ni4zNTE5IDM0Ni45NzUgNDMuNjg1MiAzMTAuMTQxIC0wLjUgMjYxLjVDLTAuNSAyNTcuNSAtMC41IDI1My41IC0wLjUgMjQ5LjVDNDMuNjg1MiAyMDAuODU5IDk2LjM1MTkgMTY0LjAyNSAxNTcuNSAxMzlDMjIyLjgzMyAxMTQuMzMzIDI4OC4xNjcgMTE0LjMzMyAzNTMuNSAxMzlDNDE0LjY0OCAxNjQuMDI1IDQ2Ny4zMTUgMjAwLjg1OSA1MTEuNSAyNDkuNVpNMjQxLjUgMTUxLjVDMjk2LjYyMyAxNDguNjI2IDMzNC40NTYgMTcyLjYyNiAzNTUgMjIzLjVDMzY3LjgzOCAyNzUuNjc5IDM1Mi4wMDUgMzE2LjUxMyAzMDcuNSAzNDZDMjcyLjgzMyAzNjQgMjM4LjE2NyAzNjQgMjAzLjUgMzQ2QzE1OC45OTUgMzE2LjUxMyAxNDMuMTYyIDI3NS42NzkgMTU2IDIyMy41QzE3MS4yODQgMTgzLjcwOSAxOTkuNzg0IDE1OS43MDkgMjQxLjUgMTUxLjVaIiBmaWxsPSJ3aGl0ZSIvPgo8cGF0aCBvcGFjaXR5PSIwLjk4IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTI0My41IDE4MC41QzI1OS41NDYgMTc4LjU5IDI3NC43MTIgMTgxLjI1NyAyODkgMTg4LjVDMjg1LjUxNSAxOTIuNjc5IDI4MS44NDggMTk3LjAxMyAyNzggMjAxLjVDMjY2LjQwNSAyMjQuMDU1IDI2OS45MDUgMjQzLjg4OCAyODguNSAyNjFDMzAwLjc3MiAyNjkuNTk2IDMxNC4xMDUgMjcxLjc2MyAzMjguNSAyNjcuNUMzMjQuODg0IDI5My4zMyAzMTEuMjE3IDMxMi4xNjMgMjg3LjUgMzI0QzI0OS43NTcgMzM4LjE5MSAyMTguMjU3IDMyOS42OTEgMTkzIDI5OC41QzE3OS4wNzQgMjc1LjMzMSAxNzYuNzQgMjUwLjk5OCAxODYgMjI1LjVDMTk3LjY3NiAyMDAuNzY1IDIxNi44NDMgMTg1Ljc2NSAyNDMuNSAxODAuNVoiIGZpbGw9IndoaXRlIi8+CjwvZz4KPGRlZnM+CjxjbGlwUGF0aCBpZD0iY2xpcDBfMTU2XzIiPgo8cmVjdCB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgZmlsbD0id2hpdGUiLz4KPC9jbGlwUGF0aD4KPC9kZWZzPgo8L3N2Zz4K');
    background-size: 100%;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    border-radius: 0;
}

body .mfp-arrow-left:before {
    content: "";
    border-right: none;
    background-image: url('data:image/svg+xml;base64,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');
}

body .mfp-arrow-right:before {
    content: "";
    border-left: none;
    background-image: url('data:image/svg+xml;base64,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');
}
